Article associé

Configuration requise pour OS X Lion et Mac OS X 10.6

Question :

Question : problème avec l'app store

mon macbook pro est compatible pour macOs high sierra mais l'app store dit le contraire, comment faire pour obtenir le macOs en question?

Publiée le

Répondre

Le contenu de la page a été chargé

Profil de l’utilisateur : ghilardi

Question : problème avec l'app store